Index: branches/PluginInfrastructure Refactoring/HeuristicLab/app.config
===================================================================
--- branches/PluginInfrastructure Refactoring/HeuristicLab/app.config	(revision 2503)
+++ branches/PluginInfrastructure Refactoring/HeuristicLab/app.config	(revision 2504)
@@ -2,12 +2,7 @@
 <configuration>
     <configSections>
-        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
-            <section name="HeuristicLab.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
-        </sectionGroup>
     </configSections>
   <connectionStrings>
   </connectionStrings>
-  <system.serviceModel>
-  </system.serviceModel>
   <runtime>
     <gcServer enabled="true" />
@@ -17,21 +12,11 @@
       <remove invariant="System.Data.SQLite"/>
       <add name="SQLite Data Provider" invariant="System.Data.SQLite"
-           description=".Net Framework Data Provider for SQLite"           
+           description=".Net Framework Data Provider for SQLite"
            type="System.Data.SQLite.SQLiteFactory, System.Data.SQLite" />
       <remove invariant="System.Data.SqlServerCe.3.5" />
-      <add name="Microsoft SQL Server Compact Data Provider" invariant="System.Data.SqlServerCe.3.5" 
-           description=".NET Framework Data Provider for Microsoft SQL Server Compact" 
+      <add name="Microsoft SQL Server Compact Data Provider" invariant="System.Data.SqlServerCe.3.5"
+           description=".NET Framework Data Provider for Microsoft SQL Server Compact"
            type="System.Data.SqlServerCe.SqlCeProviderFactory, System.Data.SqlServerCe, Version=3.5.1.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91"/>
     </DbProviderFactories>
   </system.data>
-  <applicationSettings>
-    <HeuristicLab.Properties.Settings>
-      <setting name="User" serializeAs="String">
-        <value>unknown</value>
-      </setting>
-      <setting name="Organization" serializeAs="String">
-        <value>unknown</value>
-      </setting>
-    </HeuristicLab.Properties.Settings>
-  </applicationSettings>
 </configuration>
